body {
    background-color: #e6e6fa;
	color: #00008b;
    font-size: 1.0em;
	font-family: Helvetica,Arial,sans-serif;
    margin: 0.0em; 
	padding: 0.0em;
    min-width: 200px;
	}

#header {
    background-color: white;
	font-size: 60px;
    text-align: left;
    margin: 0.0em; padding: 8px 8px 8px 1%;
    background-color: white;
	border-bottom: 3px solid #00008b;
    /*border: 1px red;	*/
    }
#header p {
    font-size: 0.8em;
    margin: 0.0em 0em 0em 0em;
	}
#header ul {
    font-size: 1em;
	list-style-type: none;
    margin: 0.2em 0em 0.2em 0.0em; padding: 0em;
    }
#header li {
    margin: 0.2em 0em 0.2em 0em; padding: 0.0em;
	font-weight: normal;
	display: inline;
	float: left;
    }	

/*	
html>body h1  {  
	border-color: gray;  
	} /* Farbangleichung an den Internet Explorer  */

#navi {
    font-size: 1.0em;
    float: left; 
	width: 10em;
    margin: 0em 20px 0em 0em; 
	padding: 1% 1% 1% 1%;
	text-align: left;
    background-color: transparent; 
    /*border-right: 2px solid green;*/
    }
#navi h1 {
    font-size: 1.2em;
	font-weight: normal;
    margin: 0.2em 0em 0.2em 0em;
	background-color: white;
	border: 1px solid #00008b;
	padding:0.2em;
	}
#navi h2 {
    font-size: 1.0em;
	font-weight: normal;
    margin: 1.0em 0em 0.5em 0em;
	}
#navi p {
    font-size: 0.8em;
    margin: 0.2em 0em 0.2em 1.3em;
	padding:0.2em;
	background-color: white;
	border: 1px solid #00008b;
	}
#navi ul {
    font-size: 0.7em;
	list-style-type: disc;
    margin: 0.5em 0em 0.7em 0.0em; padding: 0.2em;
	border: 1px solid #00008b;
    }
#navi li {
    margin: 0.2em 0em 0em 1em; 
	padding: 0em 0em 0em 0em;
	font-weight: bold;
    }

div#info {
    font-size: 1.0em;
    float: right; 
	width: 10em;
    margin: 0em 0em 0em 0em; 
	padding: 1% 1% 1% 1%;
	text-align: left;
    background-color: transparent; 
	/*border: 1px solid green;*/
	}
div#info h1 {
    font-size: 1.2em;
	font-weight: normal;
    margin: 0.5em 0em 0.5em 0em;
	}
div#info h2 {
    font-size: 1.0em;
	font-weight: normal;
    margin: 0.5em 0em 0.5em 0em;
	}
div#info p {
    font-size: 0.8em;
    margin: 0.2em 0em 0em 0em;
	}
div#info ul {
    font-size: 0.8em;
	list-style-type: disc;
    margin: 0.5em 0em 0.7em 1.0em; padding: 0em;
    }
div#info li {
    margin: 0.2em 0em 0.2em 0em; padding: 0.0em;
	font-weight: normal;
    }	
	
div#footer {
	text-align: center;
    clear: both;
	width: 100%;
    font-size: 0.8em;
    margin: 0.0em; padding: 0.5%;
    background-color: #e6e6fa; 
	border-top: 1px solid #00008b;
    }
div#footer p {
    font-size: 0.8em;
    margin: 0.2em 0em 0em 0em;
	}
div#footer ul {
    font-size: 0.8em;
	list-style-type: none;
    margin: 0.5em 0em 0.7em 1.0em; padding: 0em;
    }
div#footer li {
    margin: 0.2em 0em 0.2em 0em; padding: 0.0em;
	font-weight: normal;
	display: inline;
	float: left;
    }	
	
#main {
    margin: 0em 11em 0em 11em;
    padding: 1% 2.5% 1% 2.5%;
	background-color: transparent; 
    /*border-left: 2px solid blue;*/
    }	

/** html div#main {
    height: 1em;   
    }  Workaround gegen den 3-Pixel-Bug des Internet Explorers */
	
.content { 
    margin: 0em 0em 0em 0em;
    padding: 0.5em 0em 0.5em 0em;
	background-color: transparent; 
    border: 0px solid red;
    }
/*	
#footer li {
	border: 1px solid red;
	color: green;
	display: inline;
	float: left;
    }
*/
	
h1 {
    font-size: 1.5em;
    margin: 0.5em 0em 0.5em 0em;
    }
h2 {
    font-size: 1.2em;
    margin: 0.5em 0em 0.5em 0em;
    }	
h3{
    font-size: 1em;
	font-style: italic;
    margin: 0.5em 0em 0.5em 0em;
    }
p {
    font-size: 1em;
    margin: 0.2em 0em 0em 0em;
    }
	
ul {
    font-size: 1.0em;
	list-style-type: disc;
    margin: 0.5em 0em 0.7em 0.8em; padding: 0em;
    }
li {
    margin: 0.2em 0em 0.2em 0em; padding: 0.0em;
	font-weight: normal;
    }
	
a {
    display: block;
    margin: 0em; padding: 0em;
	color: #00008b; 
    }
a:link {
    background-color: transparent;
    margin: 0em; padding: 0em;
	text-decoration: none;
    }
a:visited {
    background-color: transparent;
	text-decoration: none;
    }
a:hover {
    background-color: white;
	text-decoration: none;
    }
a:active {
    color: white; background-color: gray;
	text-decoration: none;
    }
	
/*table {
    /*clear: right;
	width: 40%;
    background-color: transparent;	
	padding: 0.0em;
	}
tr.light {
	background-color: #FFFF99;
	}
tr.dark {
	background-color: #CCFF99;
	}
td.col-1 {
	width: 60%;
    font-size: 1.2em;
	padding: 0.3em;
	white-space: pre;
	}
td.col-2 {
	width: 40%;
    font-size: 1.0em;
	padding: 0.3em;	}
td.col-3 {
    font-size: 1.0em;
	padding: 0.3em;
	}	
*/


div.figure {
text-align:center;
width:100%;
max-width:579px;
border:none;
margin:0em;
padding:0em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 100%;
  max-width:579px;
  }

div#table2{
    font-size: 1.0em;
    /*float: top;*/ 
	width: 10em;
    margin: 0em 20px 0em 0em; 
	padding: 1% 1% 1% 1%;
	text-align: left;
    background-color: transparent; 
    /*border: 1px solid green;*/
    }